/* 一旦配色は変数で対応（後に切り替える予定） */
:root{
	--color-bg: #EFF4F5;
	/* なびの薄いよう */
	--color-bg-sec: #f3f8f9;

	/* アクセントからー */
	--color-accent: #36D6BD;
	
	/* フォントメインカラー */
	--color-font: #222222;
	/* フォントサブ補足 */
	--color-font-sub: #7B8789;
	/* リンクカラー */
	--color-link: #3095AA;
	/* エラーの赤 */
	--color-error:#E53061;
	/* アクセント・メイン */
	--color-main: #FECE2F;
	/* strongの強調文字用 */
	--color-strong: #05907A;

	/* ナビのHover */
	--color-nav-hover: #DFFAF6;

	/* ボタンHover用 */
	--color-submit-hover: #4de2cc;
	/* ボタン用フォントカラー */
	--color-submit-font: #222222;


	/* // ポータルのメインブルーカラー */
	--color-main-sub: #74CFE2;

	/* // ボーダー・枠線 */
	--color-bdr: #AAC0C4;
	/* ボーダー背景に置く用 */
	--color-bdr-sec: #D3E0DD;
	/* フォームインプットのボーダー・枠線 */
	--color-bdr-input: #85A39D;
	/* フォームインプットの枠外色 */
	--color-bdr-outer-input: #E2F2EF;
	/* ボーダーヘッダ */
	--color-bdr-header: #DCE6E5;
	/* // フッタ上部の線 */
	--color-bdr-footer: #DEE5E6;

	 /* ボックスシャドウ用の */
	 --color-boxshdaow: #e5ecec;

	/* その他色のパターン */
	/* 白 */
	--color-pt-w: #FFF;
}

/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -webkit-tap-highlight-color: transparent;
  /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: inherit;
  /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px;
  /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
}

html, body {
  height: 100%;
}

body {
  display: flex;
  flex-flow: column;
  min-height: 100vh;
  background-color: var(--color-bg);
  color: var(--color-font);
  font-size: 1.4rem;
  line-height: 1.8;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-smoothing: auto;
}

a {
  color: var(--color-link);
}

main {
  position: relative;
  flex: 1;
}

footer {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px 0;
  margin-top: 28px;
}
footer small {
  text-align: center;
  color: var(--color-font-sub);
  font-size: 1.2rems;
}

.error {
  margin-bottom: 24px;
  padding: 12px 12px 12px 48px;
  background: var(--color-error) url(../images/icon-error.svg) no-repeat left 12px center;
  color: #FFF;
}
.error a{
  color:#FFF;
  text-decoration: underline;
}

.container {
  margin: 0 auto;
}

@media screen and (max-width: 480px) {
  .container {
    padding: 0;
    margin: 0;
  }
}
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  margin: 0 auto;
  padding: 12px 24px;
  min-height: 54px;
}

.btn-primary {
  background-color: var(--color-accent);
  color: var(--color-submit-font);
}

.btn-primary-y {
  background-color: var(--color-accent);
  color: var(--color-submit-font);
}

.btn-block {
  display: block;
  width: 100%;
}

input[type=text],
input[type=password],
input[type=select],
input[type=email] {
  background-color: var(--color-bg);
  padding: 14px 16px;
  border-radius: 2px;
  font-size: 1.6rem;
  font-weight: bold;
  border: 1px solid transparent;
  transition: all 0.14s linear;
}
input[type=text]:focus,
input[type=password]:focus,
input[type=select]:focus,
input[type=email]:focus {
  border-color: var(--color-accent);
}

@media screen and (max-width: 480px) {
  input[type=text],
input[type=password],
input[type=select],
input[type=email] {
    width: 100%;
  }
}
.form-group {
  margin-bottom: 24px;
}
.form-group label {
  display: block;
  font-weight: bold;
  margin-bottom: 8px;
}
.form-group label.checkbox-container {
  display: flex;
  margin-top: 8px;
}

.form-btn {
  margin: 42px 0;
}

.checkbox-container {
  display: flex;
  align-items: center;
  position: relative;
  margin-bottom: 12px;
  cursor: pointer;
  font-weight: bold;
  -webkit-user-select: none;
  user-select: none;
  padding: 8px 0;
}
.checkbox-container input[type=checkbox] {
  display: none;
}
.checkbox-container input[type=checkbox] + span {
  display: inline-block;
  background: url(../images/form-check-off.svg) no-repeat center center;
  width: 30px;
  height: 30px;
  margin-right: 8px;
}
.checkbox-container input[type=checkbox]:checked + span {
  background: url(../images/form-check-on.svg) no-repeat center center;
}

#login .login-logo {
  padding: 72px 0;
  text-align: center;
}
#login .login-logo a {
  display: inline-block;
  min-height: 56px;
}
#login .login-block {
  background-color: var(--color-pt-w);
  box-shadow: 0px 0px 10px 0 rgba(231, 237, 239, 0.35);
  width: 920px;
  margin: 0 auto 74px;
}
#login .login-block h2 {
  display: block;
  width: 100%;
  padding: 28px 0;
  font-size: 1.8rem;
  line-height: 1;
  border-bottom: 1px solid var(--color-accent);
  font-weight: bold;
  text-align: center;
}
#login .login-block .login-content {
  padding: 24px;
}
#login .login-block .login-content input[type=text],
#login .login-block .login-content input[type=password] {
  width: 100%;
}
#login .login-block .login-content .login-content-logout-message {
  margin-bottom: 24px;
}
#login .login-block .login-row{
  display: flex;
  flex-wrap: wrap;
  padding: 42px 24px;
}
#login .login-block .login-group{
  width: 50%;
}
#login .login-block .login-group:nth-child(odd){padding-right: 24px;}
#login .login-block .login-group:nth-child(even){ padding-left: 24px;}
#login .login-block .login-group:not(:last-child){
  border-right: 1px solid var(--color-bdr);
}
#login .login-block .login-otherauth{
  text-align: center;
}
#login .login-block .login-otherauth-title{
  text-align: center;
  font-weight: bold;
  font-size: 1.6rem;
  margin-bottom: 24px;
}
.login-otherauth-btn .otherauth-btn{
  width: 100%;
  margin-bottom: 24px;
}
.login-otherauth-btn .otherauth-btn:last-child{
  margin-bottom: 0;
}
.otherauth-btn{
  display: block;
  width: 100%;
  border: 1px solid var(--color-bdr-header);
  padding: 10px 0;
  font-weight: bold;
}
.otherauth-btn.otherauth-btn-fc2{
  background: url(../images/login-fc2-logo.svg) no-repeat left 12px center;
  color: var(--color-font) !important;
  padding: 14px 12px 14px 104px;
  text-align: left;
}
@media screen and (max-width: 480px) {
  #login .login-block {
    width: 100%;
  }
  #login .login-block .login-row{
    display: flex;
    flex-direction: column;
    padding: 24px 12px;
  }
  #login .login-block .login-group{
    width: 100%;
  }
  #login .login-block .login-group:nth-child(odd){padding-right: 0px;}
  #login .login-block .login-group:nth-child(even){ padding-left: 0px;}
  #login .login-block .login-group:not(:last-child){
    border-bottom: 1px solid var(--color-bdr);
    padding-bottom: 24px;
    margin-bottom: 24px;
    border-right: none;
  }
}
#login .input_login {
  background: #EFF4F5 no-repeat left 12px center;
  padding-left: 44px;
  width: 100%;
}
#login .input_login.input_login_mail {
  background-image: url(../images/icon-mail.svg);
}
#login .input_login.input_login_password {
  background-image: url(../images/icon-password.svg);
}
#login .login-help {
  margin-bottom: 24px;
}
#login .login-help li {
  position: relative;
  margin-bottom: 12px;
}
#login .login-help li:last-child {
  margin-bottom: 0;
}
#login .login-help li a {
  display: block;
  padding-left: 16px;
}
#login .login-help li a::before {
  content: "";
  position: absolute;
  top: calc(50% - 2px);
  left: 6px;
  width: 4px;
  height: 4px;
  border-radius: 10px;
  background-color: var(--color-link);
}
#login .login-regist {
  margin-top: 42px;
  display: flex;
  justify-content: space-between;
}
#login .login-regist-link {
  font-weight: bold;
}
#login .login-language-change {
  display: flex;
  justify-content: center;
  align-items: center;
}
#login .login-language-change .login-language-change-wrap {
  display: inline-block;
  padding: 8px 8px 8px 40px;
  background: url(../images/icon-language.svg) no-repeat center left;
}
#login .login-language-change .login-language-change-wrap select {
  color: var(--color-font-sub);
  background: url(../images/icon-allow.svg) no-repeat center right;
  padding-right: 20px;
  -webkit-appearance: none;
          appearance: none;
}
#login .logout-message {
  text-align: center;
  width: 100%;
  max-width: 460px;
  margin: 0 auto 72px;
  background: no-repeat;
  background-position: left top, right top;
  background-image: url(../images/illust-logout-left.svg), url(../images/illust-logout-right.svg);
}
#login .logout-message span {
  display: inline-block;
  font-size: 1.8rem;
  font-weight: bold;
  padding: 28px 0;
  border-bottom: 2px solid var(--color-accent);
}
#login .login-content-logout-message {
  color: var(--color-font-sub);
  margin-bottom: 24px;
}
@media screen and (max-width: 480px) {
  #login .login-logo {
    padding: 42px 0;
  }
  #login .logout-message {
    background-position: left 12px top, right 12px top;
    margin-bottom: 42px;
  }
  #login .logout-message span {
    padding-top: 0;
  }
  #login .login-regist {
    flex-direction: column;
  }
}